database:
  host: localhost
  port: 3306
  base: pandacraft
  user: pandacraft
  pass: HYtKq92pfx9ucwzq





afk:
# in seconds
  timeoutAutoMessage: 300
  timeoutAutoKick: 600





chatAnalysis:
# in miliseconds
  timeBeforeResendSameMessage: 120000
  timeBeforeResendSameCommand: 60000
  timePerCaracterForNewMessage: 100
  maxViolationLevel: 20
  nbSecondForOneVLDown: 10




cubos:
# séparé avec des point-virgules
  worlds: Survival




cleaner:
  users_cleaner_group: default
